*{
    font-family: 'Verdana',sans-serif;
    font-size: 20px;
}

#external{
    color: yellow;
}

h1{
    font-size: 3rem;
}

#uppercase{
    text-transform: uppercase;
}
.change_background{
    background-color: lightgreen;
}
li[type]{
    border: 1px solid rgb(157, 178, 209);
}
img + ul{
    list-style-type: none;
}
#combinator img{
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

ul ~ p{
    text-align: center;
}

section > ul >li{
    letter-spacing: 5px;
}